# /user/HS128/dh00601/.config/tmuxinator/binaryc.yml

name: binarycpython
root: <%= ENV["BINARYC_PYTHON"] %>


windows:
  - binarycpython:
      layout: tiled
      panes:
        - ls
        - subl .